<!DOCTYPE html>
<html>
<head>
<style>
body {

  background-image: url("Tulips.jpg");
  background-repeat: no-repeat, repeat;
 background-size: 100%;

	}
</style>
</head>
<body>
<h2 style="text-align: center">Assignment 1</h2>
<script>
var carName = "Honda City",number=150,x=5,y=10,z=x+y;
var MyName="Rima";
var firstName = "John", lastName ="Doe", age = 35,age1=30;
const dob =40;

function calculateAge() {
  
    dob=calculateAge();
	return dob;
	document.getElementById("demo4").innerHTML=dob;
}

</script>
<div align="center">
<button type="button"
onclick="document.getElementById('demo').innerHTML = carName">
Display carname</button>
<button type="button"
onclick="document.getElementById('demo1').innerHTML = number">
Display number</button>
<button type="button"
onclick="document.getElementById('demo2').innerHTML = z">
Sum of x+y</button>
<button type="button"
onclick="calculateAge()">Display Age</button>
<button type="button"
onclick="document.getElementById('display').innerHTML =MyName">
Show value of choice</button>
</div>
<p id="demo"></p>
<p id="demo1"></p>
<p id="demo2"></p>
<p id="demo3"></p>
<p id="demo4"></p>
<div id="display"></div>
</body>
</html> 